Installlion's Logo

Installlion.com

How To Install babel-1.4.0 on wheezy

To install babel-1.4.0 just follow these instructions.

Install babel-1.4.0

Scientific Interface Definition Language (SIDL) compiler Debian 7.0 devel 1.4.0.dfsg-8.1

sudo apt-get install babel-1.4.0

Which will install babel-1.4.0 and any other packages on which it depends.

Package Data

Packagebabel-1.4.0
Version1.4.0.dfsg-8.1
Maintainer"Adam C. Powell, IV"
DescriptionScientific Interface Definition Language (SIDL) compiler
Distrodebian
Releasewheezy
Repomain
Sectiondevel

Dependencies